#dropdown, #dropdown ul, #dropdown ul li, #dropdown ul li a, #dropdown #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#dropdown {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	margin: 0 auto;
	width: 100%;
	z-index:100;
	margin-bottom:-1px;
}
#dropdown:after, #dropdown > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#dropdown #menu-button {
	height:65px;
	padding-top:4px;
	font-size: 14px;
	line-height: 42px;
	text-align: center;
	cursor: pointer;
	color: #999;
	display: none;
	position: relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#dropdown > ul {
	max-width:750px;
	margin:0 auto;
	position: relative;
    right: 55px;
}
#dropdown ul li {
	width: 107px;
	float:left;
	font-size: 100%;
	position: relative;
}
/***********************************************************/
/***********************************************************/
/***********************************************************/
/***********************************************************/
#dropdown ul li:first-child > a {
	background:none;
}
#dropdown ul li a {
	font-family:Arial, "微軟正黑體";
	position: relative;
	display: block;
	padding: 11px;
	line-height:20px;
	z-index: 2;
	text-decoration:none;
	font-size:18px;
	overflow: hidden;
	text-align:center;
	color: #000;
	border-top:#FFF 1px solid;
	border-bottom:none;
}
#dropdown ul li:hover a {
	color:#FF4D00;
	border:#FF4D00 1px solid;
	border-bottom:none;
	background:#FFF;
}

#dropdown ul ul {
	position: absolute;
	left: -9999px;
}
#dropdown.align-right ul ul {
	text-align: right;
}
#dropdown ul ul li {
	height: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#dropdown li:hover ul {
	left: auto;
}
#dropdown.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#dropdown li:hover ul li {
	height: 35px;
}
#dropdown ul ul ul {
	margin-left: 100%;
	top: 0;
}
#dropdown.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#dropdown ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 130px;
	font-size: 12px;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
	color: #777777;
	background: rgba(255,255,255,0.95);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#dropdown ul ul li a:visited {
	color: #777777;
}
#dropdown ul ul li:last-child > a, #dropdown ul ul li.last-item > a {
	border-bottom: none;
}
#dropdown ul ul li:hover > a, #dropdown ul ul li a:hover {
	color: #AA925F;
	background: rgba(0,0,0,0.95);
}
#dropdown ul li .fa {
	color: #ACACAC;
	display: none;
}
#dropdown ul li:last-child{
	position: absolute;
    width: auto;
    left: 100%;
    bottom: 5px;
}

#dropdown ul li:last-child a{
	width: 135px;
	height: 38px;
	display: block;
	overflow: visible;
	color: transparent;
	background: url('../data/wrapper/muenu_ic8.png');
}

#dropdown ul li:last-child:hover a{
	opacity: .7;
	border: 0;
	position: relative;
	top: 1px;
}